<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ather90_smartskey_0_60" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">4ae55e0e-609b-412c-bcd2-fee608aeb7ca</Guid>
  </Item>
</Items>
